oyranos-monitor-daemon(1)

NAME
oyranos-monitor-daemon - Oyranos CMS monitor daemon

SYNOPSIS
oyranos-monitor-daemon

DESCRIPTION
The oyranos-monitor-daemon programm sets up the monitor according to the ICC_Profile in X spec. After that it observes hardware hotplugs and updates the monitor X11 setup.

OPTIONS

ENVIRONMENT

OY_DEBUG
    set the Oyranos debug level. Alternatively the -v option can be used.

XDG_DATA_HOME XDG_DATA_DIRS
    route Oyranos to top directories containing resources. The derived paths for ICC profiles have a "color/icc" appended.

EXAMPLES

oyranos-monitor-daemon

AUTHOR
Kai-Uwe Behrmann (ku.b (at) gmx.de)

COPYRIGHT
(c) 2011, Kai-Uwe Behrmann and others
License: new BSD <http://www.opensource.org/licenses/bsd-license.php>

SEE ALSO
oyranos-monitor(1) oyranos-profiles(1) oyranos(3)
http://www.oyranos.org

BUGS
at: http://sourceforge.net/tracker/?group_id=177017&atid=879553